@charset "UTF-8";
.reecruit a {
    color: #fff;
}
.reecruit h1 {
    color: #fff;
    font-size: 160%;
    line-height: 160%;
    font-weight: normal;
}

.reecruit {
    width: 90%;
    max-width: 600px;
    margin: 60px auto 0 auto;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #81A0C0;
    border-radius: 15px;
}

.top-mainimg {
    width: 100%;
    max-width: 900px;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding: 0 0 30px 0;

}

#topcontetnts {
    width: 90%;
    margin: 40px auto 0 auto;
}
#topcontetnts .top-news h2 {
    font-size: 20px;
    color: #7D8891;
    font-weight: lighter;
    padding: 10px 0 15px 0;
}
#topcontetnts .top-news {
    width: 100%;
}
#topcontetnts .top-news dt {
    width: 100%;
    margin: 0 0 0px 0;
}
#topcontetnts .top-news dd {
    width: 100%;
    margin: 0 0 20px 0;
}
#topcontetnts .top-information {
    width: 100%;
}
#topcontetnts .top-information h2 {
    font-size: 20px;
    color: #7D8891;
    font-weight: lighter;
    padding: 50px 0 0px 0;
}
#topcontetnts .top-information dl {
    border-bottom:solid 1px #000;
}
#topcontetnts .top-information dl:nth-child(6) {
    border-bottom:solid 0px #000;
}
#topcontetnts .top-information dl dt {
    font-weight: bold;
    width: 100%;
    padding: 15px 0 0 0;
}
#topcontetnts .top-information dl dd {
    width: 100%;
    padding: 0 0 15px 0;
}
#topcontetnts .top-information dl dd small {
    font-size: 10px;
    letter-spacing: 0em;
}
@media (min-width:768px) {
#topcontetnts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 900px;
    margin: 40px auto 0 auto;
}
#topcontetnts .top-news h2 {
    padding: 0px 0 15px 0;
}
#topcontetnts .top-news {
    width: 40%;
}
#topcontetnts .top-news dl {
    display: flex;
    flex-wrap: wrap;
}
#topcontetnts .top-news dt {
    width: 27%;
    margin: 0 0 20px 0;
}
#topcontetnts .top-news dd {
    width: 73%;
    margin: 0 0 20px 0;
}
#topcontetnts .top-information {
    width: 55%;
}
#topcontetnts .top-information h2 {
    padding: 0 0 15px 0;
}
#topcontetnts .top-information dl {
    display: flex;
    flex-wrap: wrap;
    border-bottom:solid 1px #000;
}
#topcontetnts .top-information dl:nth-child(n+5) {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    border-bottom:solid 0px #000;
    float: left;
}
#topcontetnts .top-information dl:nth-child(6) {
    width: 49%;
    border-left: solid 1px #000;
}
#topcontetnts .top-information dl dt {
    font-weight: bold;
    width: 15%;
    padding: 15px 0;
}
#topcontetnts .top-information dl dd {
    width: 85%;
    padding: 15px 0;
}
#topcontetnts .top-information dl:nth-child(2) dt,
#topcontetnts .top-information dl:nth-child(2) dd {
    padding: 0 0 15px 0;
}
#topcontetnts .top-information dl dd small {
    font-size: 10px;
    letter-spacing: 0em;
}
#topcontetnts .top-information dl:nth-child(n+5) dt {
    width: 30%;
    padding: 15px 0;
}
#topcontetnts .top-information dl:nth-child(n+5) dd {
    width: 70%;
    padding: 15px 0;
}
#topcontetnts .top-information dl:nth-child(6) dt span {
    padding-left: 8px;
}
}


/* コンテンツページ */
#contents{
    position: relative;
}
#contents #contents-r{
    display: block;
    /*position: static;*/
    width: 60%;
    margin: 0 0 0 40%;
}
#contents #contents-r h2{
	font-family: 'Quicksand', sans-serif;
	font-weight:400;
    font-size: 30px;
    padding: 20px 0 5px 0;
    margin: 0 0 3px 0;
    width: 100%;
    color: #7D8891;
    border-bottom: 1px solid #7D8891;
}
#contents #contents-r p{
    padding: 0 0 20px 0;
	font-size:12px;
}
#contents #contents-r img{
    display: none;
}
#contents #contents-l{
    position: relative;
    width: 90%;
    margin: 0 0 0 10%;
    padding: 50px 0 0 0;
}
#contents #contents-l .ttl-box{
    width: 100%;
    position: relative;
}
#contents #contents-l .ttl-box h3{
    /*font-family: "Rounded Mplus 1c";
    font-weight: 500;*/
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:lighter;
    position: absolute;
    top: -50px;
    left: -5%;
    z-index: 5;
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 200%;
    /*color: #494F55;*/
	color: #81A0C0;
}
#contents #contents-l .ttl-box .ttl-img{
    width: 100%;
    height: 150px;
    overflow: hidden;
}
#contents #contents-l .contener{
    width: 90%;
    position: relative;
}
#contents #contents-l .about p{
    padding: 10px 0 20px 0;
}

.contents-information {
    width: 100%;
}
.contents-information h2 {
    font-size: 20px;
    padding: 40px 0 15px 0;
    color: #7D8891;
}
.contents-information dl {
    border-bottom:solid 1px #000;
    width: 100%;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}
.contents-information dl:nth-child(6) {
    border-left: solid 0px #000;
}
.contents-information dl dt {
    font-weight: bold;
    width: 100%;
    padding: 0;
}
.contents-information dl dd {
    width: 100%;
    padding: 0;
}
.contents-information dl dd small {
    font-size: 10px;
    letter-spacing: 0em;
}
#contents #contents-l .contener .map {
    margin: 40px 0 0 0;
}

@media (min-width:768px) {
#contents #contents-r{
    display: block;
    /*position: absolute;*/
    width: 23%;
    top: 0;
    right: 0;
    margin: 0;
}
#contents #contents-r img{
    display: block;
}

#contents #contents-l{
    position: relative;
    width: 70%;
    margin: 0 15%;
    padding: 80px 0 0 0;
}
#contents #contents-l .ttl-box{
    width: 70%;
    position: relative;
}
#contents #contents-l .ttl-box h3{
    /*font-family: "Rounded Mplus 1c";
    font-weight: 500;*/
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:lighter;
    position: absolute;
    top: -70px;
    left: -40px;
    z-index: 5;
    font-size: 20px;
    letter-spacing: 0.5em;
    line-height: 200%;
    /*color: #494F55;*/
	color: #81A0C0;
}
#contents #contents-l .ttl-box .ttl-img{
    width: 100%;
    height: 250px;
    overflow: hidden;
}
#contents #contents-l .contener{
    width: 70%;
    position: relative;
}

.contents-information dl {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}
.contents-information dl:nth-child(n+5) {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    border-bottom:solid 0px #000;
    float: left;
}
.contents-information dl:nth-child(6) {
    width: 49%;
    border-left: solid 1px #000;
}
.contents-information dl dt {
    font-weight: bold;
    width: 15%;
    padding: 15px 0;
}
.contents-information dl dd {
    width: 85%;
    padding: 15px 0;
}
.contents-information dl:nth-child(2) dt,
.contents-information dl:nth-child(2) dd {
    padding: 0 0 15px 0;
}
.contents-information dl dd small {
    font-size: 10px;
    letter-spacing: 0em;
}
.contents-information dl:nth-child(n+5) dt {
    width: 30%;
    padding: 15px 0;
}
.contents-information dl:nth-child(n+5) dd {
    width: 70%;
    padding: 15px 0;
}
.contents-information dl:nth-child(6) dt span {
    padding-left: 8px;
}
#contents #contents-l .contener .map {
    margin: 40px 0 0 0;
}
}





/*メニューページ*/
.menu-box {
    margin: 30px 0 0 0;
    padding: 0 0 30px 0;
}
.menu-box h4 {
    display: inline;
    font-size: 26px;
    font-weight: lighter;
    color: #7D8891;
}
.menu-box p.menu-option {
    display: inline-block;
    background-color: #7D8891;
    color: #FFF;
    padding: 3px 10px 5px 10px;
    margin: 0 0 0 10px;
    font-size: 10px;
    line-height: 100%;
}
.menu-box .menu-txt{
    margin: 10px 0 20px 0;
    width: 100%;
}
.menu-box dl{
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: dotted 1px #CCC;
}
.menu-box dl:last-child {
    border-bottom: 0px;
}
.menu-box dt{
    width: 65%;
}
.menu-box dd{
    width: 35%;
    text-align: right;
}
.menu-box .orange {
    display: inline-block;
    color: orange;
    padding: 20px 0 0 0;
}

/*　staff　*/

#contents #contents-l2{
    position: relative;
    width: 92%;
    margin: 0 auto;
    padding: 50px 0 0 0;
}
.staff-box {
    margin: 0 auto 30px auto;
    padding: 0 0 30px 0;
    border-bottom: solid 1px #000;
}
.staff-box:last-child {
    border-bottom: solid 0px #000;
}
.staff-box h3 {
    font-size: 22px;
    line-height: 170%;
    /*font-family: "Rounded Mplus 1c";
    font-weight: 200;*/
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:lighter;
    /*color: #7D8891;*/
	color:#81A0C0;
}
.staff-box .staff-image {
    width: 60%;
    margin: 20px auto 10px auto;
}
.staff-box .staff-profile {
}
.staff-box .staff-profile .position {
    text-align: center;
}
.staff-box .staff-profile h4 {
    text-align: center;
    font-size: 24px;
    color: #1286b0;
    font-weight: lighter;
    padding: 0 0 15px 0;
}
.staff-box .staff-profile .staff-txt {
    margin: 0 0 15px 0;
}
.staff-box .staff-profile li {
    margin: 8px 0;
}

@media (min-width:768px) {

#contents #contents-l2{
    position: relative;
    width: 60%;
    margin: 0 0 0 10%;
    padding: 50px 0 0 0;
}
.staff-box h3 {
    width: 64%;
    float: left;
}
.staff-box .staff-image {
    width: 30%;
    float: right;
}
.staff-box .staff-profile {
    width: 56%;
    float: left;
    margin: 0 0 0 8%;
}
.staff-box .staff-profile .position {
    text-align: left;
    margin: 20px 0 0 0;
    padding: 0 0 8px 0;
}
.staff-box .staff-profile h4 {
    text-align: left;
    padding: 0 0 15px 0;
}



}


